<div  id="post-<?php the_ID(); ?>" <?php post_class('nyma-block-3'); ?>>
	<div class="nyma-small">
		<?php 
			if (has_post_thumbnail()) {
				echo '<div class="nyma-icon-image">';
					nysu_magazine_post_thumbnail('nysu-magazine-small','placeholder-small.png'); 
				echo '</div>';
			} else {
				echo '<div class="nyma-icon">';
					echo wp_kses_post( nysu_magazine_post_format_icon() ); 
				echo '</div>';
			}
		?>
		<div class="nyma-right">
			<?php the_title( '<a href="' . esc_url( get_permalink() ) . '" rel="bookmark">', '</a>' ); ?>
			<?php nysu_magazine_post_meta( array('cat','date') ); ?>
		</div>
		<div class="clearfix"></div>
	</div>
</div>